[ubuntu-it] Pacchetti danneggiati

Valeria valeriafalso a tiscali.it
Dom 2 Mar 2008 10:15:58 GMT


Il giorno sab, 01/03/2008 alle 22.03 +0100, lanzen ha scritto:
> > sabato 1 marzo 2008 20:51:39 Valeria ha scritto:
> > 
> > > sun-java6-plugin:
> > >  sun-java6-plugin dipende da sun-java6-bin (= 6-03-0ubuntu2); comunque:
> > >   Il pacchetto sun-java6-bin non č installato.
> > 
> > Devi installare sun-java6-bin. Cercalo in synaptic.
> > 
> > 
> > -- 
> > lanzen

Il giorno dom, 02/03/2008 alle 04.00 +0100, Valeria ha scritto:
> Inizialmente, se apro synaptic, :
> "ci sono 2 pacchetti difettosi sul tuo sistema!" Usare il filtro
> "difettosi" per trovarli."
> 
> Poi, tentando ugualmente di installare il pacchetto sun-java6-bin, ecco
> che succede:
> E: /var/cache/apt/archives/sun-java6-bin_6-03-0ubuntu2_i386.deb: il
> sottoprocesso pre-installation script ha restituito un codice di errore
> 1
> E: /var/cache/apt/archives/sun-java6-jre_6-03-0ubuntu2_all.deb: il
> sottoprocesso pre-installation script ha restituito un codice di errore
> 1

Avevo dimenticato di spuntare l' accettazione, per questo non mi
scaricava sun-java. Cosė č andato tutto a posto. Grazie a tutti, ciao
Valeria
> 
> 

> 
> 




Maggiori informazioni sulla lista ubuntu-it